BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	FONT-SIZE: 10pt; TEXT-TRANSFORM: uppercase; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
LI {
	PADDING-BOTTOM: 3px
}
H2 {
	FONT-SIZE: 16pt; COLOR: #003366; FONT-FAMILY: "Times New Roman", Times, serif
}
H4 {
	FONT-SIZE: 10pt
}
H1 {
	
}
H2 {
	
}
H3 {
	
}
H4 {
	
}
H5 {
	
}
H3 {
	PADDING-LEFT: 10px; FONT-SIZE: 12pt; COLOR: #000066; FONT-FAMILY: "Times New Roman", Times, serif; BACKGROUND-COLOR: #dae2e7
}
A:link {
	COLOR: #000099
}
a:visited {
	COLOR: #666666
}
A:hover {
	COLOR: #ff6600
}
A:active {
	COLOR: #ff9900
}
.style8 {
	FONT-WEIGHT: bold; COLOR: #003366
}
.zayavka {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 0px
}
.times {
	FONT-FAMILY: "Times New Roman", Times, serif
}
.style3 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000066; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman", Times, serif
}
.navigac_l {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	MARGIN: 0px;
	COLOR: #ffffff;
	padding-left: 15px;
}
A {
	TEXT-DECORATION: none
}
.news_data {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 10px; WIDTH: 20px; COLOR: #009900; BACKGROUND-COLOR: #dfdfdf
}
.news_txt {
	FONT-SIZE: 10px
}
.news_podrob {
	FONT-SIZE: 10px; LETTER-SPACING: 1px
}
.marker {
	FONT-SIZE: 12px; COLOR: #ffffff; BACKGROUND-COLOR: #ff6600
}
.style5 {
	FONT-SIZE: 16px;
	FONT-FAMILY: "Times New Roman", Times, serif;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #EBEBEB;
	font-style: italic;
	font-weight: bold;
}
.table_frame {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
}

.trener_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000099;
	text-align: center;
	padding-bottom: 18px;
	font-weight: bold;
}

.photo_frame {
	border: 1px solid #666666;
}

.grafik_txt {
	FONT-SIZE: 10px; MARGIN: 10px 0px 0px
}
.grafik_data {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 0px; COLOR: #cc0000; BORDER-BOTTOM: #999999 1px solid
}
.style6 {
	FONT-SIZE: 8pt
}
.style7 {
	FONT-SIZE: 10px; MARGIN: 0px; COLOR: #999999
}
.txt_mot_per {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 0px
}
.put_nav {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 10px; FONT-SIZE: 9px; PADDING-BOTTOM: 1px; MARGIN: 5px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 1px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e6e6e6
}
.left_navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 10px;
	padding-bottom: 5px;
}

.left_navigation a:link, .left_navigation a:visited  {
	font-size: 11px;
	color: White;
	text-decoration:none;
}
.left_navigation a:hover  {
	color: #FFFFFF;
	text-decoration: underline;
}
.left_navigation_head, .left_navigation_head a:link, .left_navigation_head a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #EDC137;
}
.left_navigation_item {
	padding-top: 4px;
}

.otstyp {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.news_archive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-align: right;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 18px;
}

.style91 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	padding-left: 10px;
}

.style91 a:link, .style91 a:visited{
	font-size: 12px;
	color: #000099;
	text-decoration:none;
}
.style91 a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
table.t_news td{
 padding: 5px 5px 5px 5px;
 border-top-color: Black;
 border-top-style: solid;
 border-top-width: 1px;
}


#flash{
	text-align: center;
	margin: 15px 0px 15px 0px;
}

#fortd td{ font-size: 11px; padding: 5px 5px 5px 5px; border-bottom: solid 1px gray; border-right: solid 1px gray;}

div.videoPage{}
div.videoPage strong.red{color: #FF0000;}
div.videoPage h2.red{color: #FF0000;text-align: center;}
div.videoPage h2.red a{color: #FF0000;}
div.videoPage h2.red a:hover{color: #FF0000;text-decoration: underline;}
div.videoPage h3{margin: 6px 0px 5px 0px;}
div.videoPage div.img{float: left;}
div.videoPage div.img img{margin: 0px 20px 10px 0px;}
div.videoPage div.autor{width: 400px;}
div.videoPage div.autor strong{display: block;padding: 4px 0px 4px 0px;}
div.videoPage div.autor strong.red{display: block;font-size: 15px;padding: 0px 0px 10px 0px;}
div.videoPage p.list{padding: 4px 0px 0px 0px;text-align: right;font-weight: bold;border-top: solid 1px silver;margin: 10px 0px 0px 0px;}

div.clear{clear: both;}

div.addtocard{font-size: 11px;padding: 0px 0px 0px 0px;margin: 22px 0px 0px 0px;border-top: solid 1px silver;}
div.addtocard{}

div.listPaper{}
div.listPaper a{border: none;display: block;background: white;float: left;margin: 0px 0px 0px 12px;text-align: center;}
div.listPaper a p{border: none;display: none;font-size: 11px;text-align: center;padding: 2px 0px 4px 0px;margin: 0px 0px 0px 0px;}
div.listPaper a:hover{background: silver url(i/scale.gif) no-repeat bottom right;}
div.listPaper a:hover p{display: block;color: white;text-align: right;padding: 2px 15px 4px 0px;}
	div.listPaper a img{border: solid 1px silver;margin: 2px 2px 0px 2px;}
	div.listPaper a:hover img{}
td.left_navigation span.left_navigation_head a{color:#FFFFFF;}

div.footerSecondContentBlock{font-size: 10px;padding: 5px;line-height: 10px;color: #595F73;background: #D8DBE1;border: solid 1px #595F73;margin: 0px 10px 12px 0px;}

div.sloganBox{
color: #FF2222;
position: absolute;
top: 110px;
padding: 0px 0px 0px 4px;
left: 10px;
}

table a.otherA {color:maroon;font-family:times New Roman;font-size:20px;font-weight:bold;text-decoration:underline;}

/*add mod 2009-12-16*/
/* .shester {display: block; float: right; margin: 6px;} */


/* forms.css */
label {font-weight:bold;}
div.content label {font-weight:bold;display: block;width: 120px;float: left;padding: 6px 10px 0px 0px;text-align: right;}
form div.form-item{clear: both;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input[type=text], input[type=password], input.text, input.title, textarea, select {background-color:#fff;border:1px solid #bbb;}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {border-color:#666;}
input[type=text], input[type=password], input.text, input.title, textarea, select {margin:0.5em 0;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:131px;padding:5px;display: block;}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {position:relative;top:.25em;}
form.inline {line-height:3;}
form.inline p {margin-bottom:0;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

.sContent{margin:15px 0px;border-top:solid 1px silver;border-bottom:solid 1px silver;padding:16px 0px 20px;position: relative;float: left;width: 100%;}
span.comment-description{display:block;margin:2px 0px 8px 0px;font-style:italic;}
.dContent{padding-bottom:20px;}

a.formA{display: block;height: 80px;margin: 20px 0px 0px 10px;width: 120px;position: absolute;top: 250px;right: 7%;}
a.formA img{border: none;display: block;float: right;}

a#lessons21{position: absolute;right:137px;top:93px;}
a#lessons21 img{border: none;}

p.krasna_stroka{text-indent: 2em;}
.interline{line-height: 20px;}


.keywords{margin:10px 25px; font-size:80%; text-align:left;}

.table-biss td {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9pt;padding:10px;vertical-align:top;}

.navigac_l_treningi {FONT-WEIGHT: normal;FONT-SIZE: 14px;MARGIN: 0px;COLOR: #ffffff;}

a.block_training_sezon {width: 100%;background: #013183;display: block;border-radius: 5px;color: white;padding: 15px;margin: 20px 0;}
a.block_training_sezon p {text-align: center;}
a.block_training_sezon p.name_trening {font-weight: bold;font-size: 1.5em;text-align: center;}

/* form user-register*/
.user-register .sContent label {width: 100%;text-align: left;margin-bottom: 9px;}
.user-register .sContent span {margin: 5px;padding: 5px;}
.user-register .sContent .form-item div {float: left;}
.user-register .sContent .form-item div label {width: 125px;}
.user-register .sContent .form-item div a {display: block;margin: 7px 0 0 136px;width: 168px;}
.user-register .sContent .form-item div span {display: block;clear: both;padding: 4px 0 0 0;}
.user-register .sContent input[name="captcha"] {float: left;height: 37px;width: 100px;margin: 6px;font-size: 35px;}